ObsPy on SuSE 9.3

Can I install ObsPy on suSE 9.3 64 bit operating system with Python 2.7? For some reasons, I cannot upgrade the operating system to higher version.

Thanks,

Xiao

Dear Xiao,

Can I install ObsPy on suSE 9.3 64 bit operating system with Python
2.7?

We don't offer prebuild packages for Suse but you could install it
directly from source by following the installation documentation at
http://obspy.org/wiki/InstallationFromSource

For some reasons, I cannot upgrade the operating system to higher
version.

I don't understand this part as its not really related to ObsPy?!

Cheers,
Robert

- --
Dr. Robert Barsch

EGU Office Munich
Luisenstr. 37
80333 Munich
Germany

Phone: +49-89-21806549
Fax: +49-89-218017855
eMail: barsch@egu.eu

Can I install ObsPy on suSE 9.3 64 bit operating system with Python
2.7?

We don't offer prebuild packages for Suse but you could install it directly from source by following the installation documentation at http://obspy.org/wiki/InstallationFromSource

Thank you.

For some reasons, I cannot upgrade the operating system to higher
version.

I don't understand this part as its not really related to ObsPy?!

Just explain why I cannot upgrade to latest operating system and install the prebuild package.:wink:

Regards,

Xiao